Mon, 21 Oct 2019 23:50:47 UTC | login

Information for RPM php-imap-5.4.16-7.el7.aarch64.rpm

ID143785
Namephp-imap
Version5.4.16
Release7.el7
Epoch
Archaarch64
SummaryA module for PHP applications that use IMAP
DescriptionThe php-imap package module will add IMAP (Internet Message Access Protocol) support to PHP. IMAP is a protocol for retrieving and uploading e-mail messages on mail servers. PHP is an HTML-embedded scripting language. If you need IMAP support for PHP applications, you will need to install this package.
Build Time2018-09-12 08:24:47 GMT
Size36080
69ae52c985f090d4e5612161007f1cf7
Buildrootinfrastructure7-el7-build-50594-163219
Provides
php-imap = 5.4.16-7.el7
php-imap(aarch-64) = 5.4.16-7.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc-client.so.2007()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libcrypto.so.10()(64bit)
libgssapi_krb5.so.2()(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libssl.so.10()(64bit)
php(api) = 20100412-64
php(zend-abi) = 20100525-64
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Files
1 through 2 of 2
Name ascending sort Size
/etc/php.d/imap.ini49
/usr/lib64/php/modules/imap.so136376
Component of No Buildroots